BODY    {background-color: #8D0D07}

BODY, P, DIV, TD, TH, TR, FORM, OL, UL, LI, INPUT, TEXTAREA, SELECT, A  {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
 
.code   { font-family: Courier, "Courier New", Monospaced, Serif;}

A 			{ text-decoration: none; color: #93511B}
A:hover			{ text-decoration: underline; color: #93511B}
A:visited		{ color: #93511B}
 
@import url(menu.css);
H1 { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; ; font-size: x-large}
h2 { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; ; font-size: large}

.bodyline	{ background-color: #FFFFFF; border: 1px #314A39 solid; }
